//<!--
body {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
th   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; background-color=#D0DCE0;  color: #000000}
td   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
form   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt}
h1   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold}

.body A:link    {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration:none}
.body A:visited {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: #555555; text-decoration:none}
.body A:hover   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: white; background-color: #000000; text-decoration:none}

.body2 A:link    {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: #BB0000; text-decoration:none}
.body2 A:visited {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: red; text-decoration:none}
.body2 A:hover   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: white; background-color: #BB0000; text-decoration:none}

.body3 A:link    {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: #007cab; text-decoration:none}
.body3 A:visited {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: #007cab; text-decoration:none}
.body3 A:hover   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 8pt; color: white; background-color: #007cab; text-decoration:none}

.body4 A:link    {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #007cab; text-decoration:none}
.body4 A:visited {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #007cab; text-decoration:none}
.body4 A:hover   {  font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: white; background-color: #007cab; text-decoration:none}

.box { display: flex; justify-content: space-between; }

#mycontainer 
{
    float: center;
    width: 1170px;
    height: 730px;
}


//-->
